package com.dsk.system.service;

import com.dsk.system.domain.customer.Customer;
import com.dsk.system.domain.customer.dto.CustomerSearchDto;
import com.dsk.system.domain.customer.vo.CustomerListVo;

import java.util.List;

/**
 * 客户信息表(Customer)表服务接口
 *
 * @author makejava
 * @since 2023-05-16 09:28:00
 */
public interface ICustomerService {

    List<CustomerListVo> selectList(CustomerSearchDto dto);

    boolean add(Customer customer);

    boolean edit(Customer customer);

}
